<?php
require_once ("varables.php");
$myJSON['message'] = "خطای اعتبارسنجی";
if(isset($_POST["Vid"]) && isset($_POST["Cid"])
			&& isset($_POST["typ"])&& isset($_POST["ksh"])
			&& isset($_POST["c3k"])&& isset($_POST["trans"])
			&& isset($_POST["cmm"])&& isset($_POST["dat3"])
			&& isset($_POST["nekot"]))
{
	$vis = $_POST["Vid"];
	$cus = $_POST["Cid"];
	$type = $_POST["typ"];
	$cash =  $_POST["ksh"];
	$chek = $_POST["c3k"];
	$trns = $_POST["trans"];
	$coment = $_POST["cmm"];
	$date =  $_POST["dat3"];

    $connect = @mysqli_connect($hostname,$username,$password,$database);
    if($connect)
    {
        @mysqli_query($connect,"SET CHARACTER SET utf8;");

				$inser_q = "INSERT INTO ".$tbl_pays." (type,p_cash,p_cheque,p_trans,p_comment,p_date,V_id,C_id,oked) VALUES ('".$type."','".$cash."','".$chek."','".$trns."','".$comment."','".$date."','".$vis."','".$cus."','0')";
				$insres=@mysqli_query($connect,$inser_q);
				if(!$insres)
					$myJSON['message']= @mysqli_error($connect) ;
				else
					$myJSON['message']= "200" ;
	}
	 else
		 $myJSON['success']="خطای ارتباط با پایگاه داده";
}
else{
	 $myJSON['success']="خطای اعتبارسنجی";
}
    echo json_encode($myJSON);

?>
